/* Variants */

table#environment h1, body.strategy div#content h1 {
	color: #d6762a; /* orange */
	font-size: 1.4em;
	padding-bottom: 0;
	margin-bottom: -5px;
	font-weight: normal;
}

table#environment h2, body.strategy div#content h2, div#bottomcontent h2 {
	font-size: 1.3em;
	padding-bottom: 0;
	margin-bottom: -5px;
	*margin-bottom: -13px;
	margin-top: 0;
	*margin-top: 10px;
	font-weight: normal;
	color: #738a39; /* green */
}

table#environment h2.gaptop, body.strategy div#content h2.gaptop, div#bottomcontent h2.gaptop {
	margin-top: 7px;
}

body.strategy div#content h2.grey {
	color: #8a8b8d; 
	 /* color: #738a39;green */
}

div.profile h2 {
	color: #738a39; /* green */
}

body.strategy div#header2 p {
	margin: 41px 0 0 224px;
	color: #fff;
	font-size: 1.4em;
	font-weight: normal;
	width: 650px;
}

/* Admin variants */
body.admin div#maincontent table {
	display: table;
	table-layout: auto;
	border-collapse: collapse;
	font-size: 11px;
	margin: 20px 0 5px 0;
	border-bottom: 1px solid #d6762a;
	width: 90%;
}

body.admin div#maincontent caption {
	display: table-caption;
	color: #990000;
	caption-side: top;
	text-align: left;
	font-size: 1.25em;
	font-weight: bold;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}

body.admin div#maincontent tr {
	display: table-row;
}

body.admin div#maincontent th {
	display: table-cell;
	font-weight: bold;
	text-align: left;
	background-color: #d6762a;
	color: #FFFFFF;
	padding: 2px 5px;
	vertical-align: top;
}

body.admin div#maincontent td {
	display: table-cell;
	text-align: left;
	vertical-align: top;
	padding: 2px 5px;
}

body.admin div#maincontent tr.even {
	background: #F9E6D7;
}

body.admin div#maincontent form, body.admin div#maincontent div.errors {
	margin-top: 20px;
	width: 500px;
}

body.admin div#maincontent label{
	display: block;
	font-weight: bold;
	text-align: left;
	width: 140px;
	float: left;
}

body.admin div#maincontent input, body.admin div#maincontent select, body.admin div#maincontent textarea {
	float: left;
	border: solid 1px #D3A45F;
	margin: 2px 0 5px 10px;
	font-size: 1em;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

body.admin div#maincontent input, body.admin div#maincontent textarea {
	width: 250px;
}

body.admin div#maincontent button {
	width: 125px;
	padding: 5px;
	text-align: center;
	color: #D3A45F;
	font-size: 11px;
	font-weight: bold;
	background-color: #F2D6AD;
	border: 1px solid #D3A45F;
	margin-left: 150px;
}

body.admin .clearboth {
	clear: both;
}


body.career div#bottomcontent div#career.editable h3.gaptop,
body.career div#bottomcontent div#career.editable h3 {
	color: #8a8b8d; 
	font-weight: bold;
	font-size: 1em;
	width: 307px; 
}

body.contact div#bottomcontent p, 
body.contact div#bottomcontent h1, 
body.contact div#bottomcontent h2, 
body.contact div#bottomcontent h3 {
	width: 180px; 
	padding: 0;
}

body.career div#bottomcontent p, 
body.career div#bottomcontent h1,
body.career div#bottomcontent h2,
body.career div#bottomcontent h3 {
	width: 307px; 
	padding: 0;
}